Page MenuHomePhabricator

Link from Special:ContentTranslation to WMFlabs "not-in-the-other-language" uses nb as language
Closed, ResolvedPublic

Description

The link in the right pane on the special page ContentTranslation uses "nb" as language for the page "not-in-the-other-language" (example link, includes pages that should be excluded) on WMFlabs. That page does not recognize pages at nb, but at no. The list of pages that does not exist will thus be wrong. That is it includes a lot of pages that isn't missing the language at "no", but it will miss them at "nb". By changing the link like this (example link, does not include pages that should be excluded) the list will only include correct pages.

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterUse correct domain languages when adding a link to Magnus tool

Event Timeline

jeblad created this task.Aug 9 2015, 10:11 AM
jeblad raised the priority of this task from to Needs Triage.
jeblad updated the task description. (Show Details)
jeblad added a project: ContentTranslation.
jeblad added a subscriber: jeblad.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 9 2015, 10:11 AM
Amire80 triaged this task as Normal priority.Aug 10 2015, 4:55 AM
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.

Change 238817 had a related patch set uploaded (by Amire80):
Use correct domain languages when adding a link to Magnus tool

https://gerrit.wikimedia.org/r/238817

Change 238817 merged by jenkins-bot:
Use correct domain languages when adding a link to Magnus tool

https://gerrit.wikimedia.org/r/238817

Amire80 moved this task from Backlog to Done on the LE-CX6-Sprint 4 board.Sep 17 2015, 7:27 AM
Amire80 closed this task as Resolved.Oct 1 2015, 8:42 PM